.head_test {
    margin:  0;             /* デフォルトCSS打ち消し */
    position:  relative;    /* 位置調整 */
    font-weight:  normal;   /* 文字の太さ調整 */
    margin-bottom: 35px;    /* 周りの余白指定 */
    font-size: 1.5em;        /* 文字サイズ指定 */
    text-align:  center;    /* 文字位置指定 */
	color: #35624a;
	font-family: "serif","Century","ＭＳ Ｐ明朝";
}

.head_test2 {
    margin:  0;             /* デフォルトCSS打ち消し */
    position:  relative;    /* 位置調整 */
    font-weight:  normal;   /* 文字の太さ調整 */
    margin-bottom: 35px;    /* 周りの余白指定 */
    font-size: 1.5em;        /* 文字サイズ指定 */
    text-align:  center;    /* 文字位置指定 */
	color:#4F3405;
	font-family: "serif","Century","ＭＳ Ｐ明朝";
}

.head_test3 {
     position: relative;
  display: inline-block;
  margin-bottom: 0.8em;
}


.head_test3:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: black;
  border-radius: 2px;
}

p {
    margin:  0;             /* デフォルトCSS打ち消し */
    line-height: 2;         /* 行間調整 */
}
.head_test-point {
    display:  block;        /* ブロック要素にする */
    font-size:  14px;       /* 文字サイズ指定 */
    margin-top:  10px;      /* 周りの余白指定 */
    position:  relative;    /* 位置調整 */
    width: 140px;           /* 幅指定 */
    margin: 10px auto 0;    /* 周りの余白指定 */
    background-color:  #fff;/* 背景色指定 */
}
 
.head_test-point:before {
    content: '';            /* 空の要素を作る */
    height:  1px;           /* 高さ指定 */
    background-color:  #000;/* 背景色指定 */
    position:  absolute;    /* 位置調整 */
    top: 0;                 /* 位置調整 */
    bottom:  0;             /* 位置調整 */
    margin:  auto;          /* 位置調整 */
    z-index: -1;            /* 重なり調整 */
    width: 200px;           /* 幅指定 */
    left:  -30px;           /* 位置調整 */
}

  
  
.green2 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  
}
.green2 a {
  margin: 10px;
  border-radius: 5px;
    display: block;
    padding:3px;
    text-decoration: none;
}


green2 ul {
    margin-right: -10px;
    overflow: hidden;
 
    }

green2 ul li {

    float: left;
    margin-right:35px;
    }


.button {
  display: inline-block;
  width: 350px;
  height: 54px;
  text-align: center;
aligin:center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}


.button {
  background-color: #9fc249;
  color: #fff;
}
.button:hover {
  background-color:#35624a;
	  color: #fff;
}


p {
  text-align:center;
	
}


.greenbox{
    text-align:center;
    width:100%;
}


.head_test {
font-size:1.2em;
    margin:  0;             /* デフォルトCSS打ち消し */
margin-top:1em;
    position:  relative;    /* 位置調整 */
    font-weight:  normal;   /* 文字の太さ調整 */
    margin-bottom: 35px;    /* 周りの余白指定 */
    font-size: 40px;        /* 文字サイズ指定 */
    text-align:  center;    /* 文字位置指定 */
}
p {
    margin:  0;             /* デフォルトCSS打ち消し */
    line-height: 2;         /* 行間調整 */
}
.head_test-point {
    display:  block;        /* ブロック要素にする */
    font-size:  14px;       /* 文字サイズ指定 */
    margin-top:  10px;      /* 周りの余白指定 */
    position:  relative;    /* 位置調整 */
    width: 140px;           /* 幅指定 */
    margin: 10px auto 0;    /* 周りの余白指定 */
    background-color:  #fff;/* 背景色指定 */
}
 
.head_test-point:before {
    content: '';            /* 空の要素を作る */
    height:  1px;           /* 高さ指定 */
    background-color:  #000;/* 背景色指定 */
    position:  absolute;    /* 位置調整 */
    top: 0;                 /* 位置調整 */
    bottom:  0;             /* 位置調整 */
    margin:  auto;          /* 位置調整 */
    z-index: -1;            /* 重なり調整 */
    width: 200px;           /* 幅指定 */
    left:  -30px;           /* 位置調整 */
}


.head_test-wrap{
margin:0.5em;}

.example {
  position: relative;
  }

.example p {
  position: absolute;
  top: 53%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
	
	color:#86BB1C;
  font-weight: bold; /*太字に*/
  font-size: 2em;/*サイズ2倍*/
  font-family : "serif","Century","ＭＳ Ｐ明朝";
  }

.example img {
  width: 100%;
  }